@charset "UTF-8";

.m-header {
    display: none;
}

.m-header .nume {
    width: 30px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    transition: all .6s;
    margin-right: 0;
}

.m-header .line {
    width: 100%;
    height: 3px;
    border-radius: 6px;
    background-color: #fff;
    position: absolute;
    left: 0;
    transition: transform 0.6s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0.5s 0s cubic-bezier(0.645, 0.045, 0.355, 1) !important;
    transition-delay: .15s;
}

.m-header .line1 {
    top: 0;
}

.m-header .line2 {
    top: 9px;
}

.m-header .line3 {
    top: 18px;
}

.m-header .line {
    background-color: #333;
}

.m-header .nume.cur {
    transform: rotateY(-180deg);
}

.m-header .nume.cur .line1 {
    transform: translate3d(0, 8px, 0) rotate(45deg);
}

.m-header .nume.cur .line2 {
    opacity: 0;
}

.m-header .nume.cur .line3 {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
}

@media (min-width: 997px) and (max-width: 1600px) {
    header .header_href a::before {}
}

@media(max-width:1320px) {
    .login .login_erm {
        padding: 1.25rem 1rem 1.25rem;
    }

    #login_container iframe {
        width: 100%;
        height: 10.5rem;
    }

}

@media (max-width: 996px) {
    .w1440 {
        width: 92%;
    }

    .pc-block {
        display: none;
    }

    .m-header {
        display: block;
    }

    .mb-block {
        display: block;
    }

    header .w1440 {
        justify-content: space-between;
    }

    header .header_href {
        display: none;
    }

    header .header_list_box {
        display: none;

    }

    header .header_list {
        position: fixed;
        left: 0;
        top: 2rem;
        width: 100%;
        height: auto;
        max-height: calc(100% - 2rem);
        background-color: #fff;
        overflow-y: auto;
        margin-left: 0;
        z-index: 5;
        display: flex;
        flex-wrap: wrap;
        padding: .5rem 4%;
        border-top: 1px solid #2E78B7;
    }

    header .header_list .li {
        width: 100%;
        padding: .25rem 0;
    }

    footer .w1440:nth-child(1) {
        padding: 1rem 0 1rem;
        display: block;
    }

    footer .w1440 .footer_list {
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    footer .w1440:nth-child(1) .footer_li {
        margin-right: 0;
        margin-bottom: 1rem;
    }

    footer .w1440:nth-child(1) .footer_li_last {
        margin-left: 0;
    }

    footer .w1440 .footer_us {
        padding-left: 0;
    }

    footer .w1440 .footer_us .ewms {
        justify-content: center;
    }

    footer .select_box {
        margin: 0 auto;
    }

    footer .w1440 a.mid {
        margin-bottom: .5rem;
    }

    footer .w1440:nth-child(2) {
        height: auto;
        padding: 0.5rem 4%;
        flex-wrap: wrap;
        justify-content: center;
    }

    footer .w1440:nth-child(2)>div {
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
        margin-bottom: .25rem;
    }

    /* 首页 */
    .sub_banner .swiper-slide .txt {
        max-width: 92%;
    }

    .sub_banner .swiper-slide .txt .tit-64 {
        font-size: 1rem;
        line-height: 1.2;
    }

    .sub_banner .swiper-slide .txt .tit-20 {
        font-size: .45rem;
    }

    .sub_banner .swiper-slide .txt .line {
        margin: .5rem auto;
    }

    .wel_box .wel_bot {
        display: block;
        background-color: transparent;
    }

    .wel_01 .img_swiper {
        width: 100%;
        height: 7rem;
    }

    .wel_01 .img_swiper .txt {
        font-size: .35rem;
        height: 1.5rem;
    }

    .wel_01 .img_swiper .swiper-pagination {
        bottom: 0.45rem;
    }

    .wel_01 .wel_list {
        width: 100%;
        padding: 1rem .25rem;
        background-color: #fff;
    }

    .wel_box .wel_list_nav {
        justify-content: space-between;
    }

    .wel_box .wel_list_nav a {
        flex: 1;
        margin-right: 0;
        font-size: .45rem;
    }

    .wel_box .wel_list_nav a::after {
        height: 2px;
    }

    .wel_box .wel_list_nav a:last-child {
        margin-right: 0;
    }

    .wel_01 .wel_list_box .wel_list_li {
        padding: .5rem 0;
    }

    .wel_02 {
        padding-top: 0;
        margin-top: 1rem;
    }

    .wel_02 .txt {
        width: 92%;
    }

    .wel_02 .txt .tit-32 {
        font-size: .5rem;
        line-height: 1.3;
        margin-bottom: .5rem;
    }

    .wel_02 .txt .tit-24 {
        font-size: .35rem;
    }

    .wel_03 .wel_list1 .wel_list_li {
        margin-top: .5rem;
        padding: 0 0 0 .35rem;
    }

    .wel_04 .wel_list2,
    .wel_03 .wel_list2 {
        margin-left: 0;
        margin-top: .625rem;
    }

    .wel_03 .wel_list_nav a::after {
        opacity: 1;
        visibility: visible;
    }

    .wel_03 .wel_list2 .wel_list_li .image {
        width: 4rem;
        height: auto;
        margin-right: .5rem;
    }

    .wel_03 .wel_list2 .wel_list_li_txt {
        padding-top: 0;
    }

    .wel_03 .wel_list2 .wel_list_li {
        margin-top: 1rem;
        margin-bottom: 0;
        padding: 0;
    }

    .wel_04 .wel_list_nav {
        justify-content: flex-start;
    }

    .wel_04 .wel_list1 .wel_list_nav a {
        width: max-content;
        flex: none;
        margin-right: .5rem;
    }

    .wel_04 .wel_list1 .wel_list_box {
        padding-top: 0;
    }

    .wel_04 .wel_list1 .wel_list_li {
        align-items: flex-start;
        padding: 0;
        margin-top: 1rem;
        margin-bottom: 0;
    }

    .wel_04 .wel_list1 .wel_list_li .wel_list_li_img {
        width: 3rem;
        height: auto;
    }

    .wel_04 .wel_list1 .wel_list_li .wel_list_li_txt {
        width: calc(100% - 3.5rem);
        flex: none;
    }

    .wel_04 .wel_list1 .wel_list_li .tit-16 {
        margin-bottom: .25rem;
    }

    .wel_03 .wel_list_nav a,
    .wel_04 .wel_list2 .wel_list_nav a {
        flex: none;
        width: max-content;
    }

    .wel_03 .wel_list_nav a::after,
    .wel_04 .wel_list2 .wel_list_nav a::after {
        opacity: 1;
        visibility: visible;
    }

    .wel_04 .wel_list2 .wel_list_nav,
    .wel_03 .wel_list2 .wel_list_nav {
        border-bottom: 2px solid #EBEBEB;
    }

    .wel_04 .wel_list2 .wel_list_li {
        margin-top: 1rem;
        margin-bottom: 0;
        padding: 0;
    }

    .wel_04 .wel_list2 .wel_list_li .image {
        height: 2.8rem;
    }

    .wel_04 .wel_list_box .wel_list_li .ellipsis {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        text-wrap: wrap;
        white-space: pre-wrap;
        line-height: 1.3;
    }

    .template_box .w1440 {
        display: block;
    }

    .template_box .template_lft {
        margin-right: 0;
        width: 100%;
    }

    .template_box .title_box {
        height: auto;
        padding: .5rem .5rem;
        justify-content: flex-start;
    }

    .template_box .title_box .tit-32 {
        font-size: .75rem;
    }

    .template_box .select_area {
        padding: .5rem .5rem;
        display: none;
    }

    .template_box .area_select {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .template_box .area_select .select_box {
        width: calc((100% - 1rem) / 2);
        margin-top: .5rem;
    }

    .template_box .select_show {
        width: 100%;
    }

    .template_box .area_box:not(:first-child) .select_tit {
        margin-top: .5rem;
    }

    .template_box .area_box .select_tit:first-child {
        margin-top: 0;
    }

    .template_box .area_select {
        margin-top: .5rem;
    }

    .template_box .template_rht {
        width: 100%;
        margin-top: 1.25rem;
    }

    .template_box .label_nav {
        justify-content: space-between;
    }

    .template_box .label_nav .label_all {
        margin-right: .25rem;
    }

    .template_box .label_nav .btn_next {
        margin-left: .25rem;
    }

    .template_box .label_nav .label_swiper {
        width: 65%;
    }

    .template_box .template_rht .clear_All {
        display: none;
    }

    .template_box .template_li {
        display: block;
        padding: 0rem 0rem 0;
        border-radius: .25rem;
        margin-bottom: 1rem;
    }

    .template_box .template_li .img {
        width: 100%;
        height: auto;
        margin-right: 0;
    }

    .template_box .template_li .txt {
        width: 100%;
        padding: 1rem .5rem 1rem;
    }

    .template_box .template_li .txt .tit-22 {
        white-space: nowrap;
        text-wrap: wrap;
        line-height: 1.4;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .template_box .template_li:last-child {
        margin-bottom: 0;
    }

    .template_box .template_list {
        padding-bottom: 0;
    }

    .template_box {
        padding-top: 1rem;
        padding-bottom: 1.5rem;
    }

    .infos {
        padding-top: 3.5rem;
        padding-bottom: 1.5rem;
    }

    .infos .w1440 {
        padding: 1rem 6%;
    }

    .infos .info_top .tit-42 {
        font-size: .75rem;
        text-align: center;
        line-height: 1.3;
        margin-bottom: .5rem;
    }

    .infos .tit-17 {
        font-size: .35rem;
    }

    .infos .info_top .labels {
        margin-bottom: 1rem;
    }

    .infos .info_top .labels .label {
        font-size: .35rem;
    }

    .down {
        display: flex;
        align-items: center;
        margin: 0 0 0 auto;
    }

    .down svg {
        width: 20px;
        transition: all .6s;
        transform: rotate(90deg);
    }

    .login {
        height: 100vh;
    }

    .login.entry {
        height: 140vh;
    }

    .login.register {
        height: 155vh;
    }

    .login .login_box {
        padding: 3rem 4% 1.5rem;
        display: block;
    }

    .login_header {
        height: 2rem;
        padding: 0 4%;
    }

    .login_header .logo {
        width: 5rem;
    }

    .login .greet {
        margin-bottom: 1rem;
    }

    .login .login_txt {
        max-width: 100%;
    }

    .login .tit-82 {
        font-size: .75rem;
        line-height: 1.5;
        margin-bottom: .5rem;
    }

    .login .tit-22 {
        font-size: .45rem;
    }

    .login .login_erm {
        margin-left: 0;
        width: max-content;
        margin: 1rem auto 0;
        padding: 1rem 4% 1rem;
        height: auto;
    }

    .login .login_erm .erms {
        width: max-content;
        height: auto;
        padding: .25rem;
    }

    .login .login_erm .tit-32 {
        font-size: .65rem;
    }

    .login .login_erm .tit-18 {
        font-size: .45rem;
        margin-bottom: .75rem;
    }

    .entry .login_as {
        margin-top: 3rem;
        display: block;
    }

    .entry .login_a {
        width: 100%;
        margin-bottom: 0;
        margin-right: 0;
        height: auto;
    }

    .entry .login_as .tit-32 {
        margin-bottom: .5rem;
    }

    .entry .login_as .tit-18 {
        margin-bottom: 1rem;
    }

    .entry .login_a_txt {
        transform: translateY(.85rem);
    }

    .entry .login_a::after {
        height: 88%;
    }

    .entry .login_as .circle {
        transition: all 0s;
    }

    .entry .login_a.active .circle {
        transition: all .6s .3s;
    }

    .entry .login_a.active .login_a_txt {
        transform: translateY(-.5rem);
    }

    .entry .login_a.active::after {
        height: 5rem;
    }

    .login.register .login_box {
        padding: 3rem 4% 0;
    }

    .login .login_form_box {
        margin-left: 0;
        padding: 1rem 4%;
        width: 100%;
        height: auto;
        margin-top: 1rem;
    }

    .login button {
        width: 100%;
        height: 1.5rem;
    }

    .login .login_form_box .login_form {
        width: 100%;
    }

    .login .login_items {
        height: 1.25rem;
        margin-bottom: .25rem;
    }

    .login .login_items .login_item {
        padding: 0 .5rem;
        height: 1.25rem;
        position: relative;
    }

    .login .login_items input {
        max-width: 70%;
        font-size: .35rem;
    }

    .login .login_items span.start {
        position: absolute;
        right: 4%;
        top: 50%;
        transform: translateY(-25%);
        line-height: 1;
    }

    .login .login_items .label {
        font-size: .35rem;
        margin-right: .25rem;
    }

    .login .login_items.uploadFiles {
        display: block;
    }

    .login .login_items.uploadFiles .login_item {
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: .25rem;
        padding: .5rem 4%;
    }

    .login .login_form_box .tit-32 {
        font-size: .65rem;
    }

    .template_box .template_li .label_txt .label {
        margin-bottom: .25rem;
    }

    .page {
        padding: 1rem 0 0;
        width: 100%;
    }

    .page .pagination {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .page a {
        margin: 0 .25rem;
    }

    .template_box .title_box.cur .down svg {
        transform: rotate(-90deg);
    }

    #login_container iframe {
        width: 100%;
        height: 8rem;
    }

  
}

@media (max-width: 767px) {}